[dbaccess:common.dbaccess]


[news:onedepo.db.news]
dbaccess = "ref:dbaccess"

[tcast:onedepo.db.cast]
dbaccess = "ref:dbaccess"

[search:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
tcast = "ref:tcast"
genre = "ref:genre"
image = "ref:image"
